YOSHIMI(1)

NAME
yoshimi - A software synthesizer based on ZynAddSubFX

SYNOPSIS
yoshimi [options]
bar [options]

DESCRIPTION
This manual page documents briefly the yoshimi command. This manual page was written for the Debian distribution because the original program does not have a manual page.

yoshimi is a opensource software synthesizer capable of making a countless number of instruments, from some common heared from expensive hardware to interesting sounds that you'll boost to an amazing universe of sounds.

yoshimi A software synthesizer based on ZynAddSubFX with very good Jack and Alsa midi/audio functionality on Linux.

OPTIONS
These programs follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-?, --help
    display command-line help and exit

--usage
    display a short usage message

-V, --version
    display program version

-a, --alsa-midi[=<device>]
    use alsa midi input

-A, --alsa-audio[=<device>]
    use alsa audio output

-b, --buffersize=<size>
    set buffer size (alsa audio)

-c, --show-console
    show console on startup

-i, --no-gui
    no-gui

-j, --jack-midi[=<device>]
    use jack midi input

-J, --jack-audio[=<server>]
    use jack audio output

-k, --autostart-jack
    auto start jack server

-K, --auto-connect
    auto connect jack audio

-V, --version
    display program version

-l, --load=<file>
    load .xmz file

-L, --load-instrument=<file>
    load .xiz file

-N, --name-tag=<tag>
    add tag to clientname

-o, --oscilsize=<size>
    set ADsynth oscilsize

-R, --samplerate=<rate>
    set sample rate (alsa audio)

-S, --state[=<file>]
    load state from <file>, defaults to '$HOME/.yoshimi/yoshimi.state'

SEE ALSO
jackd(1).

AUTHOR
yoshimi was written by Alan Calvert

This manual page was written by Jaromír Mikeš <mira.mikes@seznam.cz>, for the Debian project (but may be used by others).